{
  "outfit_id": "tifalockhartff7amarantsguise_illu_dwnsty_000008",
  "outfit_name": "Cosplay - Tifa Amarant",
  "wardrobe": {
    "base": "amarants guise, red vest, white pants, fingerless gloves, arm guards",
    "head": "",
    "upper_body": "red vest, sleeveless, midriff, navel, bare_shoulders",
    "lower_body": "white pants, belts",
    "hands": "red gloves, fingerless_gloves, arm_guards",
    "feet": "boots",
    "additional": "jewelry, bangle, choker"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/TifaLockhartFF7AmarantsGuise_Illu_Dwnsty-000008.safetensors",
    "lora_weight": 0.8,
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8,
    "lora_triggers": "amarants guise, amarantstflckhrt"
  },
  "tags": {
    "outfit_type": "Cosplay",
    "nsfw": false
  },
  "prompt_tags": "amarants_guise, amarantstflckhrt, red_vest, sleeveless, midriff, navel, bare_shoulders, white_pants, belts, red_gloves, fingerless_gloves, arm_guards, jewelry, bangle, choker, boots"
}